[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Php4 e Debian Stable



Hi


> Sto utilizzando php4 versione 4.0.3pl1-0potato1. Purtroppo mancano
> alcune funzioni di cui ho bisogno e quindi dovrei aggiornare alla
> versione 4.0.5-2 presente in woody.
>
> Quale e' il metodo migliore per effettuare questo aggiornamento senza
> compromettere la stabilita' della macchina?

ho avuto un "problema" analogo (debian potato stable) ma senza possibilita'
di scelta
perche' mi serviva il php4 con le funzioni per interbase (non ci sono
neanche in woody)
e quindi mi sono scaricato i sorci (non debian) e ricompilato tutto a
manina.
L'installazione fatta a mano e' banale e ti lascia il sistema perfettamente
pulito ...

---
;---+---;
bye |
bye |hor




Reply to: